Subject: RE: [Mip6] Bootstrapping on the home link

From: "Soliman, Hesham" <[email-masked]>
Date: Mon, 24 Apr 2006 13:52:18 -0700

> That's why I'm suggesting to title this draft "DNS-based MIP6 MN
 > bootstrapping in split scenario" instead of the current all-covering
 > "MIP6 bootstrapping in split scenario".  It leaves the place 
 > for other
 > drafts describing other deployments with "DHAAD-based MIP6 MN
 > bootstrapping in split scenario".  Would you agree?

=> I don't mind either way, it's pretty clear to me that it's DNS-based.

 > > => Yes but this is not specific to MIP6, it's a general issue for
 > > cert management.
 > 
 > Right, it's a general issue for cert management; it's still 
 > an issue and
 > the ephemerality of certs is the same as that of the pre-configured
 > prefixes.  Would you agree?

=> Nope. I think addresses are more likely to change. 

Hesham

 > Alex

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

---

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 24 Apr 2006 23:09:53 +0200

Soliman, Hesham wrote:
>> bootstrapping in split scenario" instead of the current
>> all-covering "MIP6 bootstrapping in split scenario".  It leaves the
>> place for other drafts describing other deployments with
>> "DHAAD-based MIP6 MN bootstrapping in split scenario".  Would you
>> agree?
> 

Ok, I understand you wouldn't oppose changing the title as I suggest above.

>> Right, it's a general issue for cert management; it's still an
>> issue and the ephemerality of certs is the same as that of the
>> pre-configured prefixes.  Would you agree?
> 

I think there are many situations where the domain names change and keep
same IP addresses.

Alex

---

From: "Alper Yegin" <[email-masked]>
Date: Wed, 26 Apr 2006 10:47:53 +0300

> Ok, I understand you wouldn't oppose changing the title as I suggest
above.

I'd oppose :-) The document states that both DNS and DHCP-based discovery is
possible. The DHCP protocol details are not in the document, as we have a
separate document for that. We had a very lengthy discussion on that during
the design team discussions, and decided to allow both in the same document.
The suggested title would not be representative of the text in the document.

Alper

---

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 26 Apr 2006 12:21:53 +0200

Alper Yegin wrote:
>>>> That's why I'm suggesting to title this draft "DNS-based MIP6 
>>>> MN bootstrapping in split scenario" instead of the current 
>>>> all-covering "MIP6 bootstrapping in split scenario".  It leaves
>>>>  the place for other drafts describing other deployments with 
>>>> "DHAAD-based MIP6 MN bootstrapping in split scenario".  Would 
>>>> you agree?
> I'd oppose :-)

Ok.

> The document states that both DNS and DHCP-based discovery is
> possible. The DHCP protocol details are not in the document, as we
> have a separate document for that.

A MN can't discover the address of its HA via DHCP, in split scenario,
because DHCP is a local domain configuration.  The foreign domain DHCP
server wouldn't know the home domain's HA address, no?

Alex